import java.io.*; //java girdi cikti sinifini cagir
class whileyapisi
 {
      public static void main(String args[])
      {
      int sayi=2;
      while(sayi<=1000)
         {
            sayż*=2;
            System.out.prżntln("sayż = "+sayi);
      }
 }
